Name: ExampleComplexAward
Items:
  book:
    Type: book
    MaxAmount: 20
    MinAmount: 2
    Chance: 50
  gunpowder:
    Type: gunpowder
    MaxAmount: 32
    MinAmount: 0
    Chance: 50
  diamond:
    Type: diamond
    MaxAmount: 10
    MinAmount: 0
    Chance: 10
  ironIngot:
    Type: iron_ingot
    MaxAmount: 32
    MinAmount: 10
    Chance: 50
  goldIngot:
    Type: gold_ingot
    MaxAmount: 16
    MinAmount: 0
    Chance: 30
MaxMoney: 100
MinMoney: 20
MoneyChance: 70
MaxXpLevel: 10
MinXpLevel: 2
XpChance: 80